divioseo_manufacturer_toggle_sidebar:
    path: /divioseo-modeles/manufacturer/{manufacturerId}/toggle-sidebar
    methods: [POST]
    defaults:
        _controller: 'Divioseo\Modeles\Controller\Admin\ManufacturerSidebarToggleController::toggleAction'
        _legacy_controller: AdminManufacturers
    requirements:
        manufacturerId: \d+
